## NMDeviceVrf NMDeviceVrf |

## Functions

guint32 | nm_device_vrf_get_table ()

## Types and Values

#define | NM_DEVICE_VRF_TABLE

## Description

## Functions

### nm_device_vrf_get_table ()

    guint32
    nm_device_vrf_get_table (NMDeviceVrf *device);

#### Parameters

device | a NMDeviceVrf |

#### Returns

the device's VRF routing table.

Since: 1.24

## Types and Values

### NM_DEVICE_VRF_TABLE

    #define NM_DEVICE_VRF_TABLE         "table"